/*修改*/
body{
    width: 100%;
    background-color: #d03020!important;
    text-align: center;
    overflow-x: hidden;
 }
a{ text-decoration: none; }
img { border:0; /*display: block; margin: auto;*/  }

.header{background-color: #072c38 !important;}
.footer{background-color: #000 !important;}

/*.wrapper{background: url(../images/kv_bg.png) no-repeat top fixed;}*/
.wrap-topview, .main-section{background-color: transparent !important;}
.main-section{background: url(../images/bg.jpg) repeat top fixed #d03020!important;}
.mobile{display: none;}
.pc{display: block;}
.wrap-topview{display: block;background: url(../images/kv_bg.jpg) no-repeat top;height: 900px;position: relative;}
.m-wrap-topview{display: none;}

/* kv */
.title{padding: 0 0;}
.title_kv{width: 1140px;/*height: 710px;*/margin: 0 auto;position: relative;z-index: 21;}
.kv{margin-top: 6%;display: block;padding-top: 5.5%;}
.point{display: flex;width: 42%;margin: 0 auto;flex-wrap: nowrap; margin-top: -1%;}
.point img{margin: 0 auto;display: block;max-width: 100%;}
.point_item{margin: 0 1%;height: 217px;}
.item_01{animation: updown 1.1s ease-in-out 0.3s infinite alternate;}
.item_02{animation: updown 1.3s ease-in-out 0.4s infinite alternate;}
.item_03{animation: updown 1.5s ease-in-out 0.5s infinite alternate;cursor: pointer;}
.bounce-in-fwd {
  -webkit-animation: bounce-in-fwd 1.1s both;
          animation: bounce-in-fwd 1.1s both;
}
@-webkit-keyframes bounce-in-fwd {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: scale(0.84);
            transform: scale(0.84);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  89% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes bounce-in-fwd {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: scale(0.84);
            transform: scale(0.84);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  89% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}


@-webkit-keyframes updown {
  from{
    transform:translate(0,0)
  }
  to{
    transform:translate(0,20px)
  }
}
@keyframes updown {
  from{
    transform:translate(0,0)
  }
  to{
    transform:translate(0,10px)
  }
}

/* tab */
.tabBox{display: flex;width: 100%;margin: 0 auto;padding-top: 10px;justify-content: space-around;max-width: 1140px;}
.nav-link{max-width: 220px;height: 70px;width: 100%;display: block;margin: 0 10px;cursor: pointer;}
.nav-link:hover{background-position-y: 5px;}
.nav-link-1{background: url(../images/tab_01.png) no-repeat center 0;}
.nav-link-2{background: url(../images/tab_02.png) no-repeat center 0 ;}
.nav-link-3{background: url(../images/tab_03.png) no-repeat center 0 ;}
.nav-link-4{background: url(../images/tab_04.png) no-repeat center 0 ;}
.nav-link-5{background: url(../images/tab_05.png) no-repeat center 0 ;}
/* tab_m */
.tabBox_m{display: none;}
.nav-link_m{max-width: 224px;width: 100%;display: block;margin: 10px auto;cursor: pointer;}
.nav-link_m img{max-width: 100%;}

.tabBox ul li{margin: 1% auto !important;}
.tabBox ul{width: 80%;}
.nav-tabs .nav-item {width: 20% !important;}
.nav-tabs .nav-item img{width: 100%;}
.nav-tabs .nav-item a.nav-link{
    border: 0 !important;
    background-color: transparent !important;
    text-indent: -9999px;
    height: 145px !important;
}
.nav-tabs .nav-item a.active{background-position-y: -150px;}

/* content-tab */
.tab_bar {width: 100%;margin: 0 auto 2rem;padding: 0 2rem;}
.tab_bar ul {margin-bottom: 0;display: flex;justify-content: space-evenly;}
.tab_bar ul li {width: 25%;outline: none;display: inline-block;background-color: #1498c3;border: 3px solid #211f13; border-radius: 35px;margin: 0 1rem;cursor: pointer;}
.tab_bar ul li a {line-height: 2.5;font-size: 1.3rem;font-weight: bold;color: #FFF;}
.tab_bar ul li.active {background-color: #211f13;}
.tab_bar ul li.active a {color: #FFF;}

.content_tit{width: 100%; max-width: 543px;margin: 0 0 2%;;}


/* 每日折價券 */
.daily_coupon img{max-width: 100%;}
.coupon_img{z-index: 98;position: relative;display: block;width: 870px;margin: 0 auto;}
.coupon_img_m{z-index: 98;position: relative;width: 100%;margin: 0 auto;}
.description{z-index: 99;position: absolute;display: block; right: 2%;top: -7%; cursor: pointer;animation: updown 1.5s ease-in-out 0.5s infinite alternate;}

.preview_sale{padding: 6% 0;width: 100%;display: flex;justify-content: space-evenly;flex-wrap: wrap;}
.d1{background: url(../images/preview_01.png);width: 220px;height: 248px;}
.d2{background: url(../images/preview_02.png);width: 220px;height: 248px;}
.d3{background: url(../images/preview_03.png);width: 220px;height: 248px;}
.d4{background: url(../images/preview_04.png);width: 220px;height: 248px;}
.d5{background: url(../images/preview_05.png);width: 220px;height: 248px;}
.end{background-position-y: -263px;}


/* 簽到  */
.punchin table{background-color: #FFF;text-align: center;margin-bottom: 3%;}
.punchin .calendar{max-width: 100%; width: 100%;}
.punchin table td{border: 1px #211f13 solid;white-space:nowrap;width: 14.3%;font-size: 1.2rem;}
.punchin table img{display: block;width: 100%;max-width: 76px;margin:5% auto 0;}
.punchin thead td{border-bottom: 1px #211f13 solid;color: #211f13;font-weight: bold;font-size: 1.2rem;}

.tips{margin: 0 auto 3%;max-width: 100%;}
.tips:hover{-webkit-animation:heartbeat 2s ease-in-out infinite both;animation:heartbeat 2s ease-in-out infinite both;}
.heartbeat{-webkit-animation:heartbeat 2s ease-in-out infinite both;animation:heartbeat 2s ease-in-out infinite both;}
@-webkit-keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}

.trippacker{margin: 4% 0;width: 100%;}
.trippacker:hover{opacity: 0.95;}
.trippacker img{max-width: 1000px;width: 100%;margin: 0 auto;}



/* content-tab_m */
.sticky.is-sticky {position: fixed;left: 0;right: 0;top: 0;z-index: 1000;width: 100%;}
.m_tab_bar {display: none;width: 100%;margin: 0 auto;}
.m_tab_bar ul {margin-bottom: 0;display: flex;}
.m_tab_bar ul li {width: 33.33%;border: none;outline: none;text-align: center;background-color: #1498c3;list-style: none;padding: 0.5rem 0;}
.m_tab_bar ul li.tabbar_50 {width: 50%;border: none;outline: none;text-align: center;background-color: #1498c3;list-style: none;padding: 0.5rem 0;}
.m_tab_bar ul li a {font-size: 1.1rem;color: #FFF;font-weight: bold;}
.m_tab_bar ul li.active {background-color: #333333;}
.m_tab_bar ul li.active a{color: #FFF;}

.contentBox{display: none;}
.contentBox.show{display: block;}
.contentBox .toppic-title {display: none;}

.toppic-pid-box{text-align: center;background:#fbfbfb !important;/*padding-top: 4%!important;*/}
.box_bg{background: none !important;}
.container .toppic-title{display: none;}


/*說明*/
.policyBox{background-color: #222;}
.policy {padding: 0 1.5rem 2rem !important;}
.policy h3{border: 1px solid #fff;width: 30% !important;color: #fff !important;}
.policy .sub-title{font-weight: bold;font-size: 1.5rem !important;}
.policy ul li {list-style: disc inside!important;padding: 0.5rem 0 0 0.5rem!important;}
.policy ul .award_msg{color: #ffcc3e;}
.policy ul li span{color: #ffcc00; box-shadow: 0 1px;padding-bottom: 2px;}
.policy ul li a{color: #17c0fa;box-shadow: 0 1px;padding-bottom: 2px;/*font-weight: 600;*/}
.policy p b{color: #ffe9bd;font-size: 1.2rem;}
.policy p{margin-top: 2vh;}
.policy ul li.howtoget{list-style: none!important;padding-bottom: 1%;}

/* 跳出視窗 */
.popup h3.award{font-size: 1.5rem;font-weight: bold;color: #d61c1c;}
.popup {
    padding: 1.5rem 1rem 1rem !important;
    border-radius: 10px;
    background-color: #FFF;
}
.popup h3 {
    text-align: center;
    color: #222;
    font-size: 1.3rem;
    margin-bottom: 5%;
}
.popup ul li {
    list-style: decimal outside;
    padding: 0 0 0.5rem 0.3rem;
    margin-left: 1.5rem;
}
.btn-red {
    background-color: #f57a64;
    color: #FFF;
    margin: 0 auto;
    width: 30%;
    display: block !important;
    box-shadow: none !important;
}
.word {
    border-radius: 1rem;
    padding: 2rem 2rem 1rem !important;
}
.word p {
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.6;
    color: #1b1717;
}
.word .btn {
    background: #000;
    color: #FFF !important;
    border-radius: 10px;
    padding: 0.5rem 2rem;
    cursor: pointer;
    font-size: 18px;
    font-weight: bolder;
}
.word .appBox {
    overflow: hidden;
    margin-top: 1rem;
}

.word .left {
    float: left;
    width: 220px;
}

.word .right {
    float: right;
    width: 220px;
}
.word .right .appbtn img,.word .left .appbtn img {
    margin-bottom: 15px;
    width: 200px;
}
.icon-ios {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20width%3D%2223px%22%20height%3D%2230px%22%20viewBox%3D%220%200%2023%2030%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2057.1%20%2883088%29%20-%20https%3A//sketch.com%20--%3E%0A%20%20%20%20%3Ctitle%3Eapple%3C/title%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cg%20id%3D%22Symbols%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22ios_black%22%20transform%3D%22translate%28-12.000000%2C%20-8.000000%29%22%20fill%3D%22%23FFFFFF%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M23.683999%2C17.1073079%20C24.7943234%2C17.1073079%2026.9085938%2C15.5340606%2029.0882427%2C15.7693656%20C30.0002158%2C15.7966474%2032.5954052%2C16.1388059%2034.2697567%2C18.6430428%20C34.1345675%2C18.7260248%2031.1781348%2C20.5084321%2031.2102699%2C24.1721431%20C31.2468375%2C28.5633673%2034.9545676%2C30.0149835%2035%2C30.0308979%20C34.9778378%2C30.1332044%2034.4193513%2C32.1259085%2033.0286755%2C34.1493046%20C31.8673781%2C35.9305752%2030.6506753%2C37.67206%2028.7181346%2C37.7038887%20C26.8409992%2C37.7482215%2026.2093776%2C36.5705595%2024.0563233%2C36.5705595%20C21.8833231%2C36.5705595%2021.2107014%2C37.67206%2019.4100256%2C37.7482215%20C17.5694579%2C37.8175626%2016.1632685%2C35.8464565%2014.959863%2C34.0811003%20C12.5541601%2C30.4764997%2010.6814572%2C23.9231972%2013.1924304%2C19.4637686%20C14.4091332%2C17.2766821%2016.6275659%2C15.868262%2018.9989174%2C15.8307496%20C20.8417014%2C15.7921004%2022.5515124%2C17.1073079%2023.683999%2C17.1073079%20Z%20M29.111513%2C8.75%20C29.2954589%2C10.4653397%2028.6328102%2C12.1556712%2027.6643236%2C13.3981273%20C26.653729%2C14.6212589%2025.0369991%2C15.5567954%2023.4623773%2C15.436301%20C23.2562692%2C13.7857554%2024.0541071%2C12.0306298%2024.9472423%2C10.9598213%20C25.9567289%2C9.74464695%2027.7097561%2C8.81365741%2029.111513%2C8.75%20Z%22%20id%3D%22apple%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E');
    background-repeat: no-repeat;
    background-position: 40px 10px;
}
.icon-google {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20width%3D%2222px%22%20height%3D%2224px%22%20viewBox%3D%220%200%2022%2024%22%20version%3D%221.1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%3E%0A%20%20%20%20%3C%21--%20Generator%3A%20Sketch%2057.1%20%2883088%29%20-%20https%3A//sketch.com%20--%3E%0A%20%20%20%20%3Ctitle%3Egoogle%20play%3C/title%3E%0A%20%20%20%20%3Cdesc%3ECreated%20with%20Sketch.%3C/desc%3E%0A%20%20%20%20%3Cdefs%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2250%25%22%20y1%3D%220%25%22%20x2%3D%2250%25%22%20y2%3D%22100%25%22%20id%3D%22linearGradient-1%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%231E79AF%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%2363FFD3%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2284.7178118%25%22%20y1%3D%2228.8782655%25%22%20x2%3D%225.24419544%25%22%20y2%3D%2277.6611704%25%22%20id%3D%22linearGradient-2%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23DC4057%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%239E36BB%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2250%25%22%20y1%3D%220%25%22%20x2%3D%2250%25%22%20y2%3D%2297.8256537%25%22%20id%3D%22linearGradient-3%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23FF9676%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23FFD074%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%20%20%20%20%3ClinearGradient%20x1%3D%2217.4435371%25%22%20y1%3D%2220.2975638%25%22%20x2%3D%22100%25%22%20y2%3D%2279.7024362%25%22%20id%3D%22linearGradient-4%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%2351C6AD%22%20offset%3D%220%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cstop%20stop-color%3D%22%23D5FFA1%22%20offset%3D%22100%25%22%3E%3C/stop%3E%0A%20%20%20%20%20%20%20%20%3C/linearGradient%3E%0A%20%20%20%20%3C/defs%3E%0A%20%20%20%20%3Cg%20id%3D%22Symbols%22%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%0A%20%20%20%20%20%20%20%20%3Cg%20id%3D%22google-play-black%22%20transform%3D%22translate%28-11.000000%2C%20-11.000000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3Cg%20id%3D%22google-play%22%20transform%3D%22translate%2811.000000%2C%2012.000000%29%22%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M0.938480335%2C-0.152995221%20C0.515889775%2C-0.0196989555%200.242410522%2C0.411708171%200.242410522%2C1.06440023%20L0.245015086%2C21.6064711%20C0.245015086%2C22.2519402%200.510029505%2C22.676781%200.920899526%2C22.8186135%20L12.3191241%2C11.3236163%20L0.938480335%2C-0.152995221%22%20id%3D%22left%22%20fill%3D%22url%28%23linearGradient-1%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M0.920899526%2C22.8186135%20C1.21651758%2C22.9197348%201.58701685%2C22.8724573%201.99072432%2C22.6492025%20L15.9004%2C14.9350915%20L12.3191241%2C11.3236163%20L0.920899526%2C22.8186135%22%20id%3D%22bottom%22%20fill%3D%22url%28%23linearGradient-2%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M15.9023535%2C14.9350915%20L20.6452651%2C12.3052809%20C21.6070005%2C11.7701259%2021.6070005%2C10.8994321%2020.6452651%2C10.3655904%20L15.8847727%2C7.72593037%20L12.3191241%2C11.3216464%20L15.9023535%2C14.9350915%22%20id%3D%22right%22%20fill%3D%22url%28%23linearGradient-3%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M15.8841215%2C7.72593037%20L1.99072432%2C0.022325483%20C1.59678397%2C-0.19501966%201.23344724%2C-0.245580313%200.939131476%2C-0.152995221%20L12.3191241%2C11.3216464%20L15.8841215%2C7.72593037%22%20id%3D%22top%22%20fill%3D%22url%28%23linearGradient-4%29%22%3E%3C/path%3E%0A%20%20%20%20%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%20%20%20%20%3C/g%3E%0A%20%20%20%20%3C/g%3E%0A%3C/svg%3E');
    background-repeat: no-repeat;
    background-position: 20px 15px;
}
.word .txt_style{
    color: #9e2822;
}

/*------------popup2------------*/
.popup2 {
  padding: 0 !important;
  border-radius: 10px;
  background-color: #3c3c3c !important;
}
.popup2 h3 {
  padding: 2rem 1rem 0 !important;
  text-align: center;
  color: #ffda47;
}
.popup2 h4 {
  color: #fff;
  text-align: center;
}
.popup2-txt p {
  margin: 0.5rem 5rem;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.6;
  color: #fff;
}

.coupon_style{
  color: #fff;
  background-color: #00afeb;
  text-align: center;
  padding: 1% 0;
}
.coupon_style p{
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  color: #FFF !important;
}
.copy-coupon .copy,.copy-coupon .copy2 {
  color: #102057;
  background-color: #ffda47;
  border-radius: 1rem;
  margin-top: 3px;
  cursor: pointer;
  font-size: 1.3rem;
  margin: 1.5rem auto;
  display: block;
  width: 40%;
  padding: 0.5rem;
  text-align: center;
}
.sweet-alert button{
  background-color: #ed68a4 !important;
}
.sweet-alert .sa-icon.sa-success .sa-placeholder{
  border: 4px solid #ed68a4 !important;
}
.sweet-alert .sa-icon.sa-success .sa-line{
  background-color: #ed68a4 !important;
}
.sweet-alert h2{font-size: 20px !important;}


@media (max-width: 501px) {
    .word .right {
        float: right;
        width: 50%;
        margin: 1rem 0;
    }
    .word .right .appbtn img {
        width: 100%;
    }
    .m-navbarBox, .m-wrap-topview{
        display: block !important;
    }
    .m-navbarBox{
        position: absolute;
        z-index: 100;
        left: 0;
    }
}
/* RESPONSIVE
-------------------------------------------------- */
@media (min-width: 1200px) {

}

/* Between Medium and Small size 1366x 1281 */
@media(max-width: 1366px){
    .float {right: 3.3rem;}
}

/* Between Medium and Small size 1280x 800 */
@media(max-width: 1280px){
    .float {right: 1rem;bottom: 8rem;}
}

@media(max-width: 1198px){

}

/* iPad 橫式 1024x768 */
@media(max-width: 1025px){
    .nav-tabs .dropdown-menu{width: 192px;}
    .title_kv{width: 100%;height: auto;}
    .title_kv img{max-width: 100%;}
    .wrap-topview {height: auto;}
    .preview_sale {flex-wrap: wrap;padding: 0;}
    .d1,.d2,.d3,.d4,.d5 {background-size: 175px;width: 175px;height: 175px;margin-top: 20px;}
    .end {background-position-y: -192px;}
}
/* iPad 直式 size800x600 */
@media(max-width: 970px){
    .wrap-topview{display: none;margin-top:0 !important;}
    .m-wrap-topview{display: block;position: relative;/*background: url(../images/kv_bg_m.jpg) no-repeat top;background-size: cover;*/}
    .m-navbarBox{display: block;}
    .tab_m .tab a {font-size: 1.3rem;}
    .tab_m,.mm-topBanner-box {display: block;padding: 0;}
    .tab_pc,.topBanner-box{display: none;}
    .mm-topBanner-box.container {max-width: 100% !important;margin: 0;padding: 0;}

    .title_kv{width: 100%;margin: 7% 0 0;}
    .container{width: 100% !important;max-width: 1140px !important;border-radius: 0 !important;}
    .toppic-pid-box {border-radius: 0 !important;margin-bottom: 0!important;}
    .preview_sale {flex-wrap: wrap;margin: 4% 0;}
    .d1,.d2,.d3,.d4,.d5 {margin-top: 20px;}
}

@media(max-width: 768px){
    .title{max-width: 100% !important;flex: 0 0 100% !important;/*padding: 2rem 0 0;*/}
    .title_kv{width: 100%;margin: 7% 0 0;}
    .title img{max-width: 100%;}
    .container {max-width: 100% !important;}
}

/* APP and mobile */
@media (max-width: 500px){
	.container .toppic-title h3.m-title{display: block;}
	.container .toppic-title h3{font-size: 1.4rem !important;line-height: 1.1 !important;}
  .container .toppic-title{margin-bottom: -0.5rem !important;display: block;border-radius: 0 !important;background-color: #ffc89c !important;}
  .contentBox .toppic-title {margin-bottom: -0.5rem !important;display: block;}
/*  .toppic-pid-box {padding: 0 2%;}*/
	.toppic-pid-box h4{font-size: 1.2rem;padding: 0.3rem 0;}
  .mobile{display: block !important;}
  .pc{display: none !important;}

  .title_kv{width: 100%;height: auto;margin: 0 auto;display: block;}
  .title_kv img{max-width: 100%;height: auto;}
  .kv{width: 82%;margin:8% auto 0;;z-index: 99;position: absolute;left: 0;right: 0;}
  .point{left: 6%;bottom: 11%; z-index: 99;width: 88%;position: absolute;}
  .point_item {margin: 0 1%;width: 30%;}
  .tabBox ul {width: 98%;}

  .coupon,.punchin{padding: 0 2%;}
  .punchin thead td {font-size: 1rem;padding: 0.3rem;}
  .punchin table td {padding: 0.3rem;}
  .point img{height: 100%;}

  .nav-link{max-width: 220px;height: 70px;width: 100%;display: block;margin: 0;}
  .nav-link:hover{background-position-y: 0;}
  .nav-link-1,.nav-link-2,.nav-link-3,.nav-link-4,.nav-link-5{background-size: 70px;}
  .tabBox ul li{margin: 1% auto !important;}
  .nav-tabs .nav-item {width: 20% !important;}
  .nav-tabs .nav-item img{width: 100%;}
  .nav-tabs .nav-item a.nav-link{height: 82px !important;}
  .nav-tabs .nav-item a.active{background-position-y: -87px;}

  .tab_m,.mm-topBanner-box,.m_tab_bar {display: block;padding: 0;}
  .m_tab_bar {margin: 0 auto 5%;}
  .tab_bar {display: none;}
  .tab_m .tab a {font-size: 1rem;}

  .policy h3{width: 90% !important;}
  .tips{width: 92%;}
  .content_tit {margin: 2% 0 5%;width: 92%;}
  .preview_sale {flex-wrap: wrap;}
  .d1,.d2,.d3,.d4,.d5 {background-size: 160px;width: 160px;height: 180px;margin-top: 20px;}
  .end{background-position-y: -191px;}
  .description{top: 30%;}

  .word .right .appbtn img, .word .left .appbtn img {width: 100%;}
  .word .right, .word .left {width: 48%;margin: 1rem 0;margin: 0 auto;}
}
@media(max-width: 415px){
}
@media (max-width: 393px){
}
@media (max-width: 375px){
  .se{display: block;}
}
@media (max-width: 360px){
}
@media (max-width: 320px){
}